﻿@{
    ViewBag.Title = "Index";
}

<h2>User management</h2>

<p>
    @Html.ActionLink("Characters list", "Characters")
</p
@if (Roles.IsUserInRole(BoE.Contexts.RolesFactory.Admin))
{
    <p>
        @Html.ActionLink("Grant right to host a server to someone", "GrantHoster")
    </p>
}
@if (Roles.IsUserInRole(BoE.Contexts.RolesFactory.SuperAdmin))
{
    <p>
        @Html.ActionLink("Grant admin right to someone", "GrantAdmin")
    </p>
}